<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Industry news &#8211; The7 &#8211; Dev Studio</title>
	<atom:link href="https://the7.io/dev-studio/category/industry-news/feed/" rel="self" type="application/rss+xml" />
	<link>https://the7.io/dev-studio</link>
	<description>The7 - Dev Studio</description>
	<lastBuildDate>Wed, 30 Oct 2019 20:26:56 +0000</lastBuildDate>
	<language>en-GB</language>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.3.2</generator>
	<item>
		<title>Vlandit posuere &#8211; diam eros rutrum semet</title>
		<link>https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/</link>
				<comments>https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/#comments</comments>
				<pubDate>Mon, 28 Oct 2019 22:05:26 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
				<category><![CDATA[Design]]></category>
		<category><![CDATA[Industry news]]></category>

		<guid isPermaLink="false">https://the7.io/dev-studio/?p=415</guid>
				<description><![CDATA[]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner vc_custom_1572384680896"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>
<p>Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula, fringilla ligula ac, posuere nisi. Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus.</p>
<p>Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384487368"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Ipsum nisl pretium et &#8211; in a elit ligula dolor</h3>
<p>Sollicitudin nisl ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384484608"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-9db7a09241a6b544a54253917745caa2 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-9db7a09241a6b544a54253917745caa2 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:800px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20800%20800&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-800x800.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-800x800.jpg 800w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012.jpg 1000w" width="800" height="800"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q012/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384499638"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Nulla amen nisl pretium et &#8211; in a elit ligula dolor</h3>
<p>Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384493858"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-d9a47ed732425a393d1f997a54331973 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-d9a47ed732425a393d1f997a54331973 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/samet-pellentesque/q021/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner vc_custom_1572384499638"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3>Sollicitudin nisl pretium et. In a elit ligula!</h3>
<p>Sollicitudin ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner vc_custom_1572384493858"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-a44f05afc51d82ff44deaccabdcc8d60 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q031-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q031-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q031.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/vivamus-velest/q031/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>

		</div>
	</div>
</div></div></div></div>
]]></content:encoded>
							<wfw:commentRss>https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
							</item>
		<item>
		<title>Lorem nulla ipsum from dolor</title>
		<link>https://the7.io/dev-studio/2017/10/29/lorem-nulla-ipsum-from-dolor/</link>
				<pubDate>Sun, 29 Oct 2017 23:40:27 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
				<category><![CDATA[Industry news]]></category>

		<guid isPermaLink="false">https://the7.io/dev-studio/?p=930</guid>
				<description><![CDATA[]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner vc_custom_1572385111688"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula, fringilla ligula ac, posuere nisi. Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus.</p>
<p>Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_custom_1572385048975 vc_row-has-fill vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572299935237"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;">Lorem retium et &#8211; in a elit ligula dolor!</h3>
<p style="text-align: center;">Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut fem nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-has-fill"><div class="vc_column-inner vc_custom_1572385003632"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-2379f30e707bcbfc1cd67996444b9c45.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-2379f30e707bcbfc1cd67996444b9c45.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-2379f30e707bcbfc1cd67996444b9c45 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-2379f30e707bcbfc1cd67996444b9c45 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-2379f30e707bcbfc1cd67996444b9c45 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:800px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20800%20800&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q005-800x800.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q005-800x800.jpg 800w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q005.jpg 1000w" width="800" height="800"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q005/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid reverse-row-on-mobile vc_custom_1572385201773 vc_row-has-fill vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572385171894"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-608cdef8c0c426e578c6924f62d45ab8.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-608cdef8c0c426e578c6924f62d45ab8.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-608cdef8c0c426e578c6924f62d45ab8 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-608cdef8c0c426e578c6924f62d45ab8 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-608cdef8c0c426e578c6924f62d45ab8 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:800px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20800%20800&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002-800x800.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002-800x800.jpg 800w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002.jpg 1000w" width="800" height="800"  data-dt-location="https://the7.io/dev-studio/project_page/vivamus-vel-est-at-nibh/q002/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572299941547"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;">Ipsum nisl pretium et &#8211; in a elit ligula dolor</h3>
<p style="text-align: center;">Sollicitudin nisl pretiuma. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_custom_1572385123065 vc_row-has-fill vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572299945993"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;">Nulla amen nisl pretium et &#8211; in a elit ligula dolor</h3>
<p style="text-align: center;">Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus.</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1560702022879"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-b2a1587dc9012c475cd2bb19bc50a2bb.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-b2a1587dc9012c475cd2bb19bc50a2bb.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-b2a1587dc9012c475cd2bb19bc50a2bb .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-b2a1587dc9012c475cd2bb19bc50a2bb .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-b2a1587dc9012c475cd2bb19bc50a2bb alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:800px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20800%20800&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-800x800.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-800x800.jpg 800w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009.jpg 1000w" width="800" height="800"  data-dt-location="https://the7.io/dev-studio/project_page/auctor-posuere-at-velit/q009/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>

		</div>
	</div>
</div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Curabitur ut felis vel dolor</title>
		<link>https://the7.io/dev-studio/2017/10/19/curabitur-ut-felis-vel-dolor/</link>
				<pubDate>Thu, 19 Oct 2017 21:01:38 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
				<category><![CDATA[Industry news]]></category>

		<guid isPermaLink="false">https://the7.io/dev-studio/?p=408</guid>
				<description><![CDATA[]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner vc_custom_1572385111688"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula, fringilla ligula ac, posuere nisi. Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus.</p>
<p>Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus.</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_custom_1572385048975 vc_row-has-fill vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572299935237"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;">Lorem retium et &#8211; in a elit ligula dolor!</h3>
<p style="text-align: center;">Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut fem nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-has-fill"><div class="vc_column-inner vc_custom_1572385003632"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-a7dc91150ea41811adf878c6e4bef15b.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-a7dc91150ea41811adf878c6e4bef15b.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-a7dc91150ea41811adf878c6e4bef15b .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-a7dc91150ea41811adf878c6e4bef15b .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-a7dc91150ea41811adf878c6e4bef15b alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb005-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb005-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb005-1000x1000.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/qb005/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid reverse-row-on-mobile vc_custom_1572385201773 vc_row-has-fill vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572385171894"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-c4c55c2fecc5e23cae0cda268c2e5642 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q072-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q072-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q072.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/q072/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572299941547"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;">Ipsum nisl pretium et &#8211; in a elit ligula dolor</h3>
<p style="text-align: center;">Sollicitudin nisl pretiuma. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus. Donec a purus vehicula!</p>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid vc_custom_1572385123065 vc_row-has-fill vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572299945993"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;">Nulla amen nisl pretium et &#8211; in a elit ligula dolor</h3>
<p style="text-align: center;">Sollicitudin nisl pretium et. In a elit ligula. Curabitur ut felis vel mi finibus pretium nec pretium tellus. Curabitur ut felis vel mi finibus pretium nec pretium lorem ipsum tellus.</p>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1560702022879"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/lorem-ipsum-dolor/q011/" style="" alt="" /></div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Suspendisse potenti. Donec venenatis, eros scelerisque volutpat fringilla, mi diam varius ligula, in eleifend lectus est fermentum lorem.</p>
<p>Cras nisl lacus, volutpat a odio posuere, iaculis sollicitudin purus. Praesent euismod volutpat rhoncus. Suspendisse rutrum tortor justo, eu sollicitudin nisl pretium et. In a elit ligula.</p>

		</div>
	</div>
</div></div></div></div>
]]></content:encoded>
										</item>
	</channel>
</rss>
